Bug 1069662 (JON3-16) - Adapt JON UI title bar to common Red Hat L&F
Summary: Adapt JON UI title bar to common Red Hat L&F
Status: CLOSED CURRENTRELEASE
Alias: JON3-16
Product: JBoss Operations Network
Classification: JBoss
Component: UI
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER01
: JON 3.3.0
Assignee: Libor Zoubek
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-25 13:30 UTC by Heiko W. Rupp
Modified: 2015-11-02 00:43 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-12-11 14:00:03 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JON3-16 Major Verified Adapt JON UI title bar to common Red Hat L&F 2014-08-25 12:09:38 UTC

Description Heiko W. Rupp 2014-02-25 13:30:29 UTC
Adapt JON UI title bar to common Red Hat L&F, so that it looks more like RH products. 

This may include some work for RHA.

Comment 7 JBoss JIRA Server 2014-06-11 18:59:13 UTC
Libor Zoubek <lzoubek@redhat.com> updated the status of jira JON3-16 to Resolved

Comment 10 Simeon Pinder 2014-07-31 15:52:06 UTC
Moving to ON_QA as available to test with brew build of DR01: https://brewweb.devel.redhat.com//buildinfo?buildID=373993

Comment 11 Libor Zoubek 2014-08-01 09:09:39 UTC
title bar looks exactly the same as in RHQ, which is wrong, it should have been themed with rcue colors.

Comment 13 Simeon Pinder 2014-08-19 23:50:23 UTC
Moving to ON_QA as available to test in the following brew build:

https://brewweb.devel.redhat.com//buildinfo?buildID=379025


Note You need to log in before you can comment on or make changes to this bug.